Subject: Re: mutt package not working...
To: Andrew Brown <>
From: Patrick Welche <>
List: tech-pkg
Date: 08/03/2000 20:37:01
On Thu, Aug 03, 2000 at 01:12:56PM -0400, Andrew Brown wrote:
> >	- if it does not require ncurses, it shouldnot use -lncurses.
> well...true.
> >	- if it does, --with-curses=/usr/pkg looks just fine.
> it doesn't *depend* on ncurses though, so if that fix is actually
> determined to be "correct", then the dependencies for mutt will need
> to be updated.

I am sending you this note using mutt compiled with the standard NetBSD
-lcurses (not compiled from pkgsrc).. It looks fine to me!